"Aluminum" = "Aluminio";
"Apple" = "Apple";
"Aqua" = "Aqua";
"Asparagus" = "Espárrago";
"Banana" = "Plátano";
"Basalt" = "Basalto";
"Black" = "Negro";
"Blue Violet" = "Azul violáceo";
"Blue" = "Azul";
"Blueberry" = "Arándano";
"Brown" = "Marrón";
"Bubblegum" = "Chicle";
"Cactus" = "Cactus";
"Canteloupe" = "Cantalupo";
"Carnation" = "Encarnado";
"Cayenne" = "Pimentón";
"Chalk" = "Tiza";
"Chlorine" = "Cloro";
"Clover" = "Trébol";
"Concrete" = "Hormigón";
"Cool Granite" = "Granito frío";
"Cool Marble" = "Mármol frío";
"Cool Shale" = "Esquisto frío";
"Cyan" = "Cian";
"Dirt" = "Tierra";
"Eggplant" = "Berenjena";
"Evening Blue" = "Azul vespertino";
"Fern" = "Helecho";
"Fire" = "Fuego";
"Flint" = "Sílex";
"Flora" = "Flora";
"Fog" = "Niebla";
"Gabbro" = "Gabro";
"Granite" = "Granito";
"Grape" = "Uva";
"Grapefruit" = "Pomelo";
"Green" = "Verde";
"Honeydew" = "Verde pálido";
"Ice" = "Hielo";
"Iron" = "Hierro";
"Lavender" = "Lavanda";
"Lead" = "Plomo";
"Lemon" = "Limón";
"Licorice" = "Regaliz";
"Lime" = "Lima";
"Magenta" = "Magenta";
"Magnesium" = "Magnesio";
"Maraschino" = "Cereza silvestre";
"Marble" = "Mármol";
"Marigold" = "Caléndula";
"Maroon" = "Castaño";
"Melon" = "Melón";
"Mercury" = "Mercurio";
"Midnight" = "Medianoche";
"Mildew" = "Moho";
"Mocha" = "Moca";
"Moss" = "Musgo";
"Mustard" = "Mostaza";
"Nickel" = "Níquel";
"Obsidian" = "Obsidiana";
"Ocean Green" = "Verde océano";
"Ocean" = "Océano";
"Olive" = "Oliva";
"Orange" = "Naranja";
"Orchid" = "Orquídea";
"Pale Violet" = "Violeta pálido";
"Pine" = "Pino";
"Plum" = "Ciruela";
"Purple" = "Violeta";
"Raw Sienna" = "Siena";
"Red Orange" = "Naranja rojizo";
"Red" = "Rojo";
"Royal Violet" = "Púrpura real";
"Salmon" = "Salmón";
"Sea Blue" = "Azul marino";
"Sea Foam" = "Espuma marina";
"Seaweed" = "Alga";
"Sepia" = "Sepia";
"Shale" = "Esquisto";
"Silver" = "Plateado";
"Sky Blue" = "Azul cielo";
"Sky" = "Cielo";
"Snow" = "Nieve";
"Soapstone" = "Esteatita";
"Spindrift" = "Rocío";
"Spring Frost" = "Helada primaveral";
"Spring" = "Primavera";
"Steel" = "Acero";
"Strawberry" = "Fresa";
"Tan" = "Canela";
"Tangerine" = "Mandarina";
"Teal" = "Verde bosque";
"Tin" = "Lata";
"Tulip" = "Tulipán";
"Tungsten" = "Tungsteno";
"Turquoise" = "Turquesa";
"Violet Dusk" = "Crepúsculo";
"Violet" = "Violeta";
"Warm Granite" = "Granito cálido";
"Warm Marble" = "Mármol cálido";
"Warm Shale" = "Esquisto cálido";
"Watercress" = "Berro";
"White" = "Blanco";
"Yellow" = "Amarillo";